<?php
/**
 * Fired during plugin deactivation
 *
 * @link       https://etracker.com
 * @since      1.0.0
 *
 * @package    Etracker
 * @subpackage Etracker/includes
 */

/**
 * Fired during plugin deactivation.
 *
 * This class defines all code necessary to run during the plugin's deactivation.
 *
 * @since      1.0.0
 * @package    Etracker
 * @subpackage Etracker/includes
 * @author     etracker GmbH <support@etracker.com>
 */
class Etracker_Deactivator {
	/**
	 * Short Description. (use period)
	 *
	 * Long Description.
	 *
	 * @since    1.0.0
	 */
	public static function deactivate() {
	}
}
